EDIT - task #8391

Name page shows complete name information (ll)
07/19/2019 02:11 PM - Andreas Mdller

Status: In Progress Start date:

Priority: Priority14 Due date:

Assignee: Andreas Kohlbecker % Done: 10%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.45

Severity: normal

Description

Continue #8108:

Remaining issues:

1. Inhaltlich sollten folgende Angaben zu sehen sein:
o Taxa
= TODO IMPROVE -> distinguish taxa which are directly associated to the name and those only using the same simple
or the same full name --> copied to #9232
= allow hiding the Taxon section via settings --> subtask #8504
Similar names (same name without author) link to name and link to taxon
Name-Facts
Types of related names see #8966
Quellen
o Verwendung des Namens in Quellen (also als Name Used In Source fir Facts),
o Determinations,
o Alle Felder der Klasse TaxonName, also z.B. auch Hybridparents und —Kinder,
o aber auch die Daten der Basisklassen, also die ganzen Supplemental-Data. Das sollte fir alle Datentypen generisch
implementiert sein ( darunter fallen nattrlich auch die Identifier) ,
o ldentifier
o Verwendung in Intext-Referenzen (lower priority)
(StoredUnder) in Collections, allerdings wird das bislang glaube ich nicht/quasi nicht verwendet (lower priority)
Related issues:

Related to EDIT - task #8504: Name page: allow hiding the Taxon section via ... Closed
Related to EDIT - task #8840: Display identifiers in the dataportal New
Copied from EDIT - feature request #8108: Name page shows complete name infor... Closed
Copied to EDIT - feature request #9232: Name page: taxon section improvement New
History

#1 - 07/19/2019 02:12 PM - Andreas Miiller

- Copied from feature request #8108: Name page shows complete name information () added

#2 - 07/19/2019 02:16 PM - Andreas Miller

- Description updated

#3 - 07/19/2019 02:16 PM - Andreas Miller

- Status changed from New to In Progress

#4 - 08/30/2019 03:03 PM - Andreas Kohlbecker

- Description updated

#5 - 08/30/2019 03:05 PM - Andreas Kohlbecker
- Tracker changed from bug to task

- Description updated

#6 - 08/30/2019 08:04 PM - Andreas Miuller
https://dev.e-taxonomy.eu/redmine/issues/8108
https://dev.e-taxonomy.eu/redmine/issues/9232
https://dev.e-taxonomy.eu/redmine/issues/8504
https://dev.e-taxonomy.eu/redmine/issues/8966

If you create subtasks you should put all tasks to subtasks. Otherwise ticket handling doesn't work well.

Preferred handling is not to use subtasks.

#7 - 09/06/2019 11:05 AM - Andreas Kohlbecker
- Related to task #8504: Name page: allow hiding the Taxon section via settings added

#8 - 09/20/2019 05:38 PM - Andreas Kohlbecker

- Target version changed from Release 5.10 to Release 5.11

#9 - 11/04/2019 04:36 PM - Andreas Kohlbecker

- Target version changed from Release 5.11 to Release 5.12

#10 - 01/16/2020 11:39 AM - Andreas Kohlbecker
- Priority changed from New to Priority 14
- Target version changed from Release 5.12 to Release 5.14

- % Done changed from 100 to 10

#11 - 04/08/2020 05:45 PM - Andreas Kohlbecker

- Target version changed from Release 5.14 to Release 5.15

#12 - 04/21/2020 02:13 PM - Andreas Kohlbecker

- Description updated

#13 - 05/04/2020 10:06 AM - Andreas Miiller
- Related to task #8840: Display identifiers in the dataportal added

#14 - 06/09/2020 05:58 PM - Andreas Kohlbecker

- Target version changed from Release 5.15 to Release 5.18

#15 - 09/24/2020 06:23 PM - Andreas Kohlbecker

- Description updated

#16 - 09/24/2020 06:23 PM - Andreas Kohlbecker

- Copied to feature request #9232: Name page: taxon section improvement added

#17 - 01/15/2021 12:14 PM - Andreas Kohlbecker

- Target version changed from Release 5.18 to Release 5.19

#18 - 01/27/2021 03:22 PM - Andreas Kohlbecker

- Target version changed from Release 5.19 to Release 5.21

#19 - 03/10/2021 03:30 PM - Andreas Kohlbecker

- Target version changed from Release 5.21 to Release 5.22

#20 - 04/15/2021 03:08 PM - Andreas Kohlbecker

- Target version changed from Release 5.22 to Release 5.25

#21 - 07/15/2021 06:26 PM - Andreas Kohlbecker

- Target version changed from Release 5.25 to Release 5.45
